Bug 715351 - yum does not honour timeout=x for mirrorlists
yum does not honour timeout=x for mirrorlists
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.7
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: James Antill
Red Hat Satellite QA List
:
Depends On: 647134
Blocks: 712127
  Show dependency treegraph
 
Reported: 2011-06-22 11:23 EDT by Eduard Benes
Modified: 2014-01-21 01:23 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 647134
Environment:
Last Closed: 2011-08-25 17:25:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2011-08-25 17:25:26 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.